/*--------------------------------------------------------
	Path:					components/themes/cherry/header_footer.css
	Description:	header_footer
	Products:			MeeticAffinity V2
---------------------------------------------------------*/

/* ------------------------------------------------------ */
/*			- Footer -  	     																*/
/* ------------------------------------------------------ */

	#i-engagement{background-color: #ffffff;}
	#i-engagement p{color: #999999;}
	#i-engagement p span{color: #000000;font-weight: bold;}
	.i-engagetitle{background: #454443; color:white;}
	#i-bottom-footer{background-color:transparent;}
	#i-bottom-footer ul li {color:#A29E99;}
	#i-bottom-footer ul li a{color:#333333; font-weight: normal;}
	#i-bottom-footer p{color: #6D6D6D;}
	
/* ------------------------------------------------------ */
/*			- Header -  	     																*/
/* ------------------------------------------------------ */
	.i-free-weekend-banner { background: transparent url(/img/themes/cherry/common/freeweekend_banner.gif) repeat-x; color:#FFFFFF; }
	.i-free-weekend-banner-cobrand { background: transparent url(/img/themes/cherry/common/freeweekend_banner.gif) repeat-x; color:#FFFFFF; }
	.i-free-weekend-banner-deco { background: transparent url(/img/themes/cherry/common/freeweekend_banner_deco.png) repeat-x; }

	#i-menuvip{color: #6D6D6D;}
	#i-Headerv2 li {color:#A29E99;}
	#i-Headerv2 ul li a{color: #176ab2;}
	#i-Headerv2 ul.subaccount { background:#fff; border-color: #f1ece6;}
	#i-Headerv2 ul.subaccount li:hover {background-color: #FFFFFF;}
	.i-HMenuv2 a { color: #454443;}
	.i-HMenuContainerv2 a span.icon { background: url("/img/themes/cherry/pictos/pictos_header.png") 0 0;}
	#i-HMenuselection a span.icon { background-position: 2px -41px;}
	#i-HMenuexchange a span.icon { background-position: 0 -77px;}
	#i-HMenuevisit a span.icon { background-position: 0 -116px;}
	div.i-compteur {background-color: #97af61;color: #FFFFFF;}
	#i-HMenuadvise a:hover{text-decoration:none;}
	.i-subHMenuv2 li{border-color:#FFFFFF;}
	.i-subHMenuv2 li a{ color: #FFFFFF; text-align:left;}
	.i-subHMenuv2{border-color:#EBE3D6; background:#FFFFFF;}
	.i-HMenuv2{border-bottom: 3px solid #fff}
	.i-HMenuContainerv2 li a{ color:#333333; text-decoration:none;} 
	.i-subHMenuv2 li:hover {background-color: #faf7f2;}
	.i-subHMenuv2 li a:hover{text-decoration:none;}
	#i-HMenuHomev2:hover span.icon,#i-HMenuHomev2.i-current-page span.icon{background-position: 0 -28px}
	#i-HMenuHomev2.test span.icon{background-position: 0 -20px;}
	#i-HMenuselection:hover span.icon, #i-HMenuselection.test span.icon{background-position: 0 -59px;}
	#i-HMenuexchange:hover span.icon, #i-HMenuexchange.test span.icon{background-position: 0 -95px;}
	#i-HMenuevisit:hover span.icon, #i-HMenuevisit.test span.icon {background-position: 0 -135px;}
	.i-HMenuv2:hover,.i-HMenuContainerv2 .i-current-page{border-bottom: 3px solid #db0f32;}
	.i-HMenuContainerv2 .i-current-page>a{color:#db0f32;}
	/* ajout css pour le nolog */
	.i-HMenuContainerv2.i-nolog .i-HMenuv2 a{text-decoration:none; }


/********************************************************************************************************************
	- LAYERS test selftest-
/*******************************************************************************************************************/
div#i-Layer div#i-Logo { width: 275px; height: 58px; margin: 0 auto; background: transparent url(/img/fr/common/ultLogo.gif) no-repeat }
div#i-LayerBg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #000000; opacity: 0.6; filter:alpha(opacity=60); z-index: 10000 }
div#i-Layer { position: fixed;	margin: 0 auto;	width: 500px; padding: 20px 0; border: 2px solid #FF0000; background-color: #FFFFFF; z-index: 10001 }
div#i-Layer p { padding: 20px 40px; line-height: 20px; font-size: 14px; text-align: center }
div#i-Layer div#i-Button a { width: 400px }

/* bouton grand rouge sur fond transparent */
a.i-BtnB1 { display: block; padding: 0 0 0 9px; text-align: center; text-decoration: none; background: transparent url(/img/main/btn/ultBtnLeftB.gif) no-repeat 0 0 }
a.i-BtnB1 span { display: block; padding: 0 15px 2px 5px; font: normal 18px/36px Arial; color: #FFFFFF; text-decoration: none; background: transparent url(/img/main/btn/ultBtnRightB.gif) no-repeat 100% 0 }
a.i-BtnB1 span.i-SmallFont { font: bold 12px/36px Arial }

a.i-BtnB1:hover { background-position: 0 -39px }
a.i-BtnB1:hover span { text-decoration: none; background-position: 100% -39px }
.i-BlocCenter { margin-left: auto; margin-right: auto }

#i-logo-without-link {float:left; margin-top:10px; margin-left:15px;}


/* ------------------------------------------------------ */
/*			- Footer signup -  	     						*/
/* ------------------------------------------------------ */	

.i-headersignup { border-color: #EBE3D6; background-color:#fff }